html{
	padding: 0;
	margin: 0;
}
body{
	padding: 0;
	margin: 0;
}

header{
    width: 100%;
    height: 100vh;
    background: url('Fond_1.jpg') no-repeat 50% 50%;
    background-size: cover;
}

h1{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	color: #000;
	font-size: 75px;
	font-family: Satisfy;
}